@charset "utf-8";

*, *:before, 
*:after{
	box-sizing:border-box;
}
*, *:before, 
*:after{
	box-sizing:border-box;
}
@font-face {
    font-family: 'source_sans_proregular';
    src: url('../fonts/sourcesanspro-regular-webfont.woff2') format('woff2'),
         url('../fonts/sourcesanspro-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'source_sans_prosemibold';
    src: url('../fonts/sourcesanspro-semibold-webfont.woff2') format('woff2'),
         url('../fonts/sourcesanspro-semibold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'source_sans_prolight';
    src: url('../fonts/sourcesanspro-light-webfont.woff2') format('woff2'),
         url('../fonts/sourcesanspro-light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}


body{
	padding:0px;
	margin:0px;	
	font-family: 'source_sans_proregular';
}
header{
	position: relative; width:100%; float:left;
}
.container{
	margin:0 auto;
	width:96%;
	position: relative;
}
.banner-img{
	width: 100%; float:left;
}
.banner-img img{float:left;}
.header{
	position: absolute;
	z-index:1;
	bottom:25%;
	width:100%;
}
.header-top {
    left: 0;
    position: absolute;
    z-index: 1;
	padding-top:33px;
	padding-left:48px;
	padding-right:48px;
	width: 100%;
	top:0;
}


.banner-text{
	left: 0px;	
	bottom: 50%;
}
.brand-name{
	float:left;	
}
.get-in-touch{
	float:right;
	margin-top:20px;
}
.get-in-touch a{
	font-size:19px;
	color:#ffffff;
	border:2px #ffffff solid;
	display: block;
	width:147px;
	height:43px;
	line-height:39px;
	text-decoration: none;
	text-align: center;
}
.banner-text p{
		font-size:48px;
		color:#000000;
    font-family: 'source_sans_prolight';
}
.find-button a{
	font-size:15px;
	border:2px #000000 solid;
	color:#000000;
	display: block;
	width:147px;
	height:43px;
	line-height:43px;
	text-decoration: none;
	text-align: center;
	text-transform: uppercase;
    font-family: 'source_sans_prosemibold';
		
}
.bg-color{
	background:#a3aeb6;
	float:left;
	width: 100%;
}
.banner-sub-text{
	color:#ffffff;
	font-size: 24px;
	width: 100%;
	display: block;
	text-align:center;	
}
section,
footer{
	float:left;
	width: 100%;	
}
.body{
	float:left;
	width: 100%;
	background:#f3f3f3;
	padding:40px 0px;
}

.col-width-p{
	width: 100%;
	
}
.col-width-p a{
	width: 25%;
	float:left;
	display: block;
	background:#ffffff;
	border-right: 1px #f3f3f3 solid;
	padding: 90px 1%;
	text-decoration: none;
	color: #000000;
}
.col-width-p a:last-child{
	border:0px;	
}
.img-pr{
	display: block;
	width: 100%;
	text-align: center;	
}


.name{
	display: block;
	width: 100%;
	text-align: center;	
	padding-top:50px;	
    font-family: 'source_sans_prolight';
	font-size:24px;
	font-weight: normal;
	font-weight:400;
}
.border-bottom{
	height:2px;	
	background:#dbdbdb;
	float:left;
	width: 100%;
	display: block;
	margin:40px 0px;
}
.social-media-links{
	float:left;
	width: 100%;
	display: block;
	text-align:center;	
}
.social-media-links span{
	display: inline-block;
	text-align: center;
	padding:0px 20px;
}

.footer-col{
	float:left;
	width: 100%;
	padding:30px 0px 0px 0px;
}
.footer-col1{
	float:left;
		
}
.footer-col2{
	float: right;
	font-size:14px;		
}
.footer-col2{
	float: right;
		
}

.footer-col2 a{
	font-size: 14px;
	color:#a3aeb6;
	text-decoration: none;
		
}
@media screen and (max-width: 980px) {
		.footer-col1,
		.footer-col2{
			width: 100%;
			text-align: center;
			padding-left:10px;
			padding-right:10px;
		}
}



@media screen and (max-width: 890px) {
.col-width-p a{
	width: 50%;
	border-bottom: 1px #f3f3f3 solid;
}
.banner-text p {
    font-size: 33px;
}	
}




@media screen and (max-width: 767px) {
.brand-name img {
    max-width: 200px;
}
.get-in-touch {
    float: right;
    margin-top: 0;
}



}
@media screen and (max-width: 680px) {
.header-top {
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 20px;
}
	.get-in-touch a {
    height: 30px;
    line-height: 25px;
    width: 101px;
}
.brand-name img {
    max-width: 150px;
}	
	
	
.header {
    float: left;
    padding-bottom: 20px;
    position: static;
}
.banner-text p br{
	display: none;
	text-align:	center;	
}
.find-button {
    display: block;
    text-align: center;
    width: 100%;
}
.find-button a {
    display: inline-block;
}
.banner-text p {
    font-size: 25px;
}
}


@media screen and (max-width: 480px) {
.col-width-p a{
	width: 100%;
	border-right: 0px;
}
	
}


	